@charset "utf-8";

.un_modalUltraFineBubble_ttl {
  font-size: 24px;
  font-weight: bold;
}

.un_modalUltraFineBubble_ttl+.un_modalUltraFineBubble_inner {
  margin-top: 20px;
}

.un_modalUltraFineBubble_inner {
  display: flex;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation {
  padding-left: 20px;
  text-align: center;
  max-width: 500px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_ttl {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  background: linear-gradient(transparent 60%, #f9d4bb 60%);
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_txt {
  text-align: left;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_ttl+.un_modalUltraFineBubble_inner_explanation_txt {
  margin-top: 20px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_txt p+p {
  margin-top: 10px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_subTtl {
  font-weight: bold;
  font-size: 16px;
  background: var(--secondBgColor);
  padding: 5px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_txt+.un_modalUltraFineBubble_inner_explanation_subTtl {
  margin-top: 20px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_subTtl+.un_modalUltraFineBubble_inner_explanation_cost {
  margin-top: 10px;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost_price {
  font-size: 18px;
  font-weight: bold;
  color: var(--emphasisRed);
}

.un_modalUltraFineBubble_inner .un_modalUltraFineBubble_inner_explanation_cost_price_number {
  font-size: 24px;
}